Package org.springframework.web.bind.support

# Interface WebBindingInitializer

All Known Implementing Classes:
  `ConfigurableWebBindingInitializer`

public interface WebBindingInitializer
Callback interface for initializing a `WebDataBinder` for performing data binding in the context of a specific web request.

Since:
  2.5
Author:
  Juergen Hoeller, Rossen Stoyanchev

## Method Summary

Modifier and Type
Method
Description
`void`
`initBinder(WebDataBinder binder)`
Initialize the given DataBinder.

## Method Details

### initBinder

void initBinder(WebDataBinder binder)
Initialize the given DataBinder.

Parameters:
  `binder` - the DataBinder to initialize
Since:
  5.0